#insta-feed {
  padding: 0 !important;
}

#insta-feed,
.instafeed-shopify {
  margin-top: 0;
}

#insta-feed .slider-arrow,
.instafeed-shopify .slider-arrow {
  z-index: 100;
}

#insta-feed .slider-arrow:first-of-type,
.instafeed-shopify .slider-arrow:first-of-type {
  right: 0 !important;
}

#insta-feed .slider-arrow:last-of-type,
.instafeed-shopify .slider-arrow:last-of-type {
  left: 0 !important;
}